posh.admin.lblRefresh=Rafraîchir
posh.admin.lblHello=Bonjour
posh.admin.lblBtnSend=Envoyer
posh.admin.lblNoModule=<i>Aucun widget</i>
posh.admin.lblSave=Enregistrer
posh.admin.lblFirstUsage=premi&egrave;re utilisation ?
posh.admin.lblMissingPassword=Mot de passe oubli&eacute;
posh.admin.lblNewPassword=Nouveau mot de passe
posh.admin.lblUpload=T&eacute;l&eacute;charger
posh.admin.admin=ADMINISTRATION
posh.admin.lblNoUser=<i>Aucun utilisateur</i>
posh.admin.lblClickHere=cliquez ici
posh.admin.lblIncorrectDestGroup=Le groupe destination est incorrect
posh.admin.Accueil=Accueil
posh.admin.Modules=Widgets
posh.admin.Utilisateurs=Utilisateurs
posh.admin.Pages=Pages
posh.admin.Configuration=Configuration
posh.admin.high=haute
posh.admin.normal=normale
posh.admin.low=basse
posh.admin.searchUser=Rechercher un utilisateur
posh.admin.addUser=Ajouter un utilisateur
posh.admin.users=utilisateurs
posh.admin.administrator=administrateur
posh.admin.searchMod=Rechercher un widget
posh.admin.createNewModule=Cr&eacute;er un widget
posh.admin.yes=Oui
posh.admin.Statistics=Statistiques
posh.admin.lblLabel=Label
posh.admin.lblType=Type
posh.admin.lblMandatory=Obligatoire
posh.admin.lblEditable=Editable
posh.admin.lblValues=Valeurs
posh.admin.logout=Se d&eacute;connecter
posh.admin.backPrevPage=Retour &agrave; la page pr&eacute;c&eacute;dente
posh.admin.add=Ajouter
posh.admin.modify=Modifier
posh.admin.adminLanguage=Langue de l'interface d'administration
posh.admin.modifProcessed=Modifications effectu&eacute;es
posh.admin.appConfiguration=Configuration de l'application
posh.admin.appGeneralConfiguration=Configuration g&eacute;n&eacute;rale de l'application
posh.admin.appGeneralConfigurationTxt=R&eacute;pertoires utilis&eacute;s, acc&egrave;s &agrave; la base de donn&eacute;es, etc.
posh.admin.appThemeConfiguration=Gestion des templates et th&egrave;mes
posh.admin.appThemeConfigurationTxt=Changer les &eacute;l&eacute;ments graphiques de l'application
posh.admin.yourApplication=Votre application
posh.admin.appName=Nom de votre application
posh.admin.appDomain=Domaine de votre application
posh.admin.appRoot=Racine de votre application
posh.admin.dbConnection=Connexion &agrave; la base de donn&eacute;es
posh.admin.server=Serveur
posh.admin.login=Identifiant
posh.admin.password=Mot de passe
posh.admin.db=Base de donn&eacute;es
posh.admin.adminInterface=Interface d'administration
posh.admin.manageUsers=G&eacute;rer des groupes d'utilisateurs
posh.admin.thePortals=Les portails
posh.admin.maxNbMod=Nombre maximum de widgets par page
posh.admin.infoFeedUrl=URL du flux RSS de la barre d'information
posh.admin.useConditions=Proposer les conditions d'utilisation &agrave; l'inscription
posh.admin.showFooter=A afficher en pied de page
posh.admin.infoFeedUrlNote=laisser vide si vous n'utilisez pas la barre d'information
posh.admin.useConditionsNote=les mettre dans le fichier conditions.html
posh.admin.emailSending=Envoi d'emails
posh.admin.supportEmail=Email du support
posh.admin.invitationEmail=Email d'invitation sur votre site
posh.admin.saveModifications=Enregistrer les modifications
posh.admin.themeUsed=Th&egrave;me utilis&eacute;
posh.admin.themeAvailable=Th&egrave;mes disponibles
posh.admin.themeReplaceWarning=Les modifications seront appliqu&eacute;es imm&eacute;diatement sur les portails des utilisateurs. Si vous ne voyez pas de changement, pensez &agrave; rafra&icirc;chir le cache de votre navigateur
posh.admin.applyTheme=Appliquer le nouveau th&egrave;me
posh.admin.addTheme=Ajouter un th&egrave;me
posh.admin.dirAdded=Rubrique ajout&eacute;e
posh.admin.addSubDir=Ajouter une sous-rubrique
posh.admin.dirNotEmpty=La rubrique que vous voulez supprimer n'est pas vide
posh.admin.dir=Rubrique
posh.admin.dirSuppressed=La rubrique est supprim&eacute;e
posh.admin.addSubGroup=Ajouter un sous-groupe
posh.admin.groupNotEmpty=Le groupe que vous voulez supprimer n'est pas vide
posh.admin.userss=Utilisateurs
posh.admin.subGroups=sous groupe(s)
posh.admin.groupSuppressed=Le groupe est supprim&eacute;
posh.admin.minSize=taille mini
posh.admin.maxSize=taille maxi
posh.admin.testModule=Tester le widget
posh.admin.refreshModule=Rafra&icirc;chir le widget
posh.admin.title=Titre
posh.admin.description=Description
posh.admin.url=URL
posh.admin.website=Site internet ou intranet
posh.admin.type=Type
posh.admin.enterprise=Entreprise
posh.admin.status=Statut
posh.admin.active=Actif
posh.admin.notactive=Inactif
posh.admin.waiting=En attente
posh.admin.suppressed=Supprim&eacute;
posh.admin.size=Taille
posh.admin.minWidth=Largeur mini
posh.admin.keyword=Tag
posh.admin.priority=Importance
posh.admin.modValidate=VALIDER CE WIDGET
posh.admin.new=Nouveau
posh.admin.rejected=Rejet&eacute;
posh.admin.watch=Voir
posh.admin.dirManagement=Gestion des rubriques
posh.admin.name=Nom
posh.admin.email=Email
posh.admin.suppressUser=Supprimer cet utilisateur
posh.admin.modMgmt=Gestion des widgets
posh.admin.modAvailable=widgets disponibles
posh.admin.modWaitingVal=widgets en attente de validation
posh.admin.pageMgmt=Gestion des pages de l'application
posh.admin.tabMgmt=Gestion des onglets
posh.admin.tabused=Onglets disponibles
posh.admin.exampleMgmt=Gestion des portails utilisateurs
posh.admin.tabMgmtTxt2=Ajouter, supprimer et modifier les onglets (titre, contenu, ...).
posh.admin.exampleMgmtTxt=Valider les portails propos&eacute;s par les utilisateurs.
posh.admin.mode=Mode
posh.admin.save=Enregistrer
posh.admin.anonymous=Normal
posh.admin.connected=Page imposée après connexion (Page bloquée pour un utilisateur connecté. Page non modifiable par les utilisateurs)
posh.admin.anonymousConnected=Anonyme & Connect&eacute;
posh.admin.personalizedPortal=Portail personnalisable
posh.admin.htmlPage=Page HTML
posh.admin.javascriptFct=Fonction javascript
posh.admin.redirection=Redirection
posh.admin.usersPortalMgmt=Gestion des portails utilisateurs
posh.admin.usersPortal=Portail(s) utilisateurs
posh.admin.usersPortalVal=Portail(s) en attente de validation
posh.admin.tabMgmtTxt=<h3>Liste des pages qui apparaîtrons dans votre application.</h3><br /><strong>Changer l'ordre des page</strong> : déplacez-les au moyen de la barre grisée à gauche de chaque page.<br /><br /><strong>Appliquer les changements sur les pages anonymes</strong> :  cliquez sur 
posh.admin.setOnline=Mettre en ligne !
posh.admin.modifyThisPage=Modifier cette page
posh.admin.suppressThisPage=Supprimer cette page
posh.admin.addPage=Ajouter une page
posh.admin.noThmFile=Probl&egrave;me technique ! L'extension du fichier n'est pas .thm !
posh.admin.noThmLoaded=Probl&egrave;me technique ! Le nouveau th&egrave;me n'a pas &eacute;t&eacute; t&eacute;l&eacute;charg&eacute;
posh.admin.noThmProcess=Probl&egrave;me technique ! L'application du nouveau th&egrave;me n'a pas fonctionn&eacute;
posh.admin.alert=Alerte
posh.admin.alertBody=Bonjour,\n\n\n\nLe widget #1 vient d'&ecirc;tre ajout&eacute; dans #2. Il correspond &agrave; une de vos alertes.\n\nVous pouvez l'ajouter &agrave; votre page personnelle en cliquant sur '+ Ajouter du contenu' puis sur 'Listes compl&egrave;tes'\n\n\n\nA tout de suite sur #2 !\n\n\n\nCordialement,\n\nL'&eacute;quipe #2
posh.admin.userSuppressed=Utilisateur supprim&eacute;
posh.admin.userMgmt=Gestion des utilisateurs
posh.admin.cacheRefresh=Rafra&icirc;chir le cache
posh.admin.cacheRefreshTxt=En cas d'incoh&eacute;rence dans l'affichage des widgets ou des pages, vous pouvez rafra&icirc;chir manuellement le cache 
posh.admin.userRemoved=Utilisateur supprim&eacute; !
posh.admin.usersCreateModule=Les utilisateurs peuvent cr&eacute;er des widgets
posh.admin.userType=Type d'utilisateur
posh.admin.portalUser=utilisateur
posh.admin.showHomebar=afficher la fen&ecirc;tre de pr&eacute;sentation (&agrave; l'accueil)
posh.admin.no=Non
posh.admin.once=Une fois
posh.admin.always=Toujours
posh.admin.theModules=Les widgets
posh.admin.defaultTxtNote=Message par défaut du bloc-note
posh.admin.menuPosition=Position du menu
posh.admin.vertical=Gauche/vertical
posh.admin.horizontal=Sous les onglets/horizontal
posh.admin.rssRefreshDelay=Les widgets rss se rafra&icirc;chissent automatiquement toutes les
posh.admin.rssRefreshComment=minutes (0 = aucun rafra&icirc;chissement)
posh.admin.defaultmode=Portaneo démarre sur
posh.admin.loginscreen=Une invite de connection
posh.admin.portalscreen=Le portail non connecté par défaut (definit dans l'onglet 'pages')
posh.admin.pageDefault=Tous (par defaut)
posh.admin.assignToGroup=Pages affect&eacute;es aux utilisateurs du groupe
posh.admin.appStats=Statistiques (application)
posh.admin.stat1=Utilisateurs (Nombre de nouveaux utilisateurs)
posh.admin.stat2=Activit&eacute; (Nombre d'ouvertures de portails)
posh.admin.stat3=Visiteurs uniques
posh.admin.stat4=RSS - TOP 20
posh.admin.rank=Rang
posh.admin.month=Mois
posh.admin.currentMonth=Mois courant
posh.admin.wholeYear=Ann&eacute;e enti&egrave;re
posh.admin.showicon=Afficher les icones dans les barres de d&eacute;placement
posh.admin.proxysettings=Paramètres du proxy
posh.admin.port=Port
posh.admin.proxypacfile=script de configuration automatique
posh.admin.username=Nom d'utilisateur
posh.admin.test=Tester
posh.admin.refresh=Rafraîchir
posh.admin.suppressModule=Supprimer ce widget
posh.admin.showoverview=Afficher l'aper&ccedil;u d'un widget avant ajout
posh.admin.debugmode=afficher l'&eacute;cran de d&eacute;bugage
posh.admin.redactor=r&eacute;dacteur
posh.admin.addGroup=Ajouter un groupe
posh.admin.notifyUserModification=Notifier l'utilisateur par email
posh.admin.subscribeConfirmation=Confirmation d'inscription à 
posh.admin.subscribeConfirmationBody=Bonjour\n\n\n\nVotre inscription a bien été prise en compte. Nous vous rappelons vos informations d'identification:\n\n#1\n\n\n\nCes informations vous permettront d'accéder à votre compte.\n\n\n\nMerci et à bientôt
posh.admin.appPluginsConfiguration=Gestion des plug-ins
posh.admin.appPluginsConfigurationTxt=Ajouter et g&eacute;rer les plug-ins de votre application
posh.admin.pluginsAvailable=Plug-ins install&eacute;s
posh.admin.plugins=Plug-ins
posh.admin.proposeReader=Proposer le lecteur de RSS interne aux utilisateurs
posh.admin.showtabicon=Afficher des icones dans les onglets
posh.admin.getCookieDebug=r&eacute;cup&eacute;rer un cookie pour afficher l'&eacute;cran de debugage
posh.admin.displayrssdesc=Afficher la description de l'article survol&eacute; par la souris
posh.admin.communication=Communication
posh.admin.informationBar=Banni&egrave;re d'information
posh.admin.informationBarTxt=Afficher de l'information sur les portails via la banni&egrave;re d'information
posh.admin.chooseInfoBarType=Choisissez le type d'information que vous désirez publier dans la barre d'information (barre s'affichant en bas de page).
posh.admin.nothing=Rien
posh.admin.textHtml=Du texte
posh.admin.dependencies=Avant d'installer ce plug-in, v&eacute;rifiez que le plug-in suivant est install&eacute;
posh.admin.errorPluginsInstall=Erreur durant l'installation des plug-ins. Voir le fichier /includes/plugins.log.
posh.admin.accountType=Les comptes des utilisateurs sont des 
posh.admin.emails=emails
posh.admin.pseudos=pseudonymes
posh.admin.emailing=Emailing
posh.admin.emailingTxt=Contactez les utilisateurs de l'application par email
posh.admin.sendAnEmail=Envoyer un email
posh.admin.sentMessages=Emails envoy&eacute;s
posh.admin.contact=Contacter
posh.admin.usersListComaSeparated=une liste d'utilisateurs, leur emails s&eacute;par&eacute;s par des virgules
posh.admin.allUsersWithEmail=tous les utilisateurs (ayant une adresse email valide dans l'application)
posh.admin.keepCopy=conserver une copie
posh.admin.subject=Objet
posh.admin.message=Message
posh.admin.send=Envoyer
posh.admin.sender=Exp&eacute;diteur
posh.admin.sentDate=Date d'envoi
posh.admin.receiver=Destinataire
posh.admin.noEmailSent=Aucun email envoy&eacute;
posh.admin.emailSent=Email(s) envoy&eacute;(s)
posh.admin.userGroups=Groupe(s) s&eacute;lectionn&eacute;(s)
posh.admin.availableGroups=Groupes disponibles
posh.admin.themeSelected=Th&egrave;mes s&eacute;lectionn&eacute;s
posh.admin.allowClosingBar=Les utilisateurs peuvent fermer la barre d'infomation
posh.admin.portalValidate=Valider ce portail
posh.admin.survey=Sondage
posh.admin.cancel=Annuler
posh.admin.activate=Activer
posh.admin.inactivate=Désactiver
posh.admin.followPoshActivity=Suivez l'activit&eacute; avec le flux RSS :
posh.admin.menuManagement=Gestion des menus
posh.admin.allowColumnChange=Permettre l'ajout / suppression de colonnes
posh.admin.allowControlsHiding=Permettre de cacher les barres des widgets
posh.admin.allowDoubleProtection=Permettre la double protection des pages
posh.admin.allowopeneditmenu=Les utilisateurs peuvent acc&eacute;der aux options
posh.admin.allowopenaddmenu=Les utilisateurs peuvent ajouter du contenu dans leur page
posh.admin.showRssAddCell=Les utilisateurs peuvent ajouter des flux RSS
posh.admin.showModuleSearch=Afficher le moteur de recherche de widgets
posh.admin.showModuleExplorer=Afficher l'explorateur de widgets
posh.admin.passwordReset=Le mot de passe sera r&eacute;-initialis&eacute;
posh.admin.featuresAccess=Personnaliser les menus
posh.admin.featuresAccessTxt=Ajouter / supprimer des fonctionnalit&eacute;s dans les menus du portail
posh.admin.headlinksMenu=Menu de l'ent&ecirc;te
posh.admin.noLinkDefined=Aucun lien d&eacute;fini
posh.admin.addLink=ajouter un lien/menu
posh.admin.addSubMenu=ajouter un sous-menu
posh.admin.label=label
posh.admin.linkLabelHelp=nom affich&eacute; dans le menu
posh.admin.comment=commentaire
posh.admin.linkCommentHelp=Commentaire affich&eacute; dans l'info-bulle (optionnel)
posh.admin.class=classe
posh.admin.linkClassHelp=classe CSS d&eacute;finie pour cet &eacute;l&eacute;ment (optionnel)
posh.admin.icon=ic&ocirc;ne
posh.admin.linkIconHelp=image affich&eacute;e &agrave; la gauche du label (cette image doit &ecirc;tre plac&eacute;e dans le r&eacute;pertoire /images. ex: ico_menu1.gif) (optionnel)
posh.admin.function=fonction
posh.admin.linkFunctionHelp=Fonction appel&eacute;e (*) quand l'&eacute;l&eacute;ment est cliqu&eacute;
posh.admin.saveMenu=Enregistrer ce menu
posh.admin.editMenu=Menu 'options'
posh.admin.addMenu=Menu 'ajouter du contenu'
posh.admin.showInAnonymousMode=Afficher dans le mode 'non connect&eacute;'
posh.admin.showInConnectedMode=Afficher dans le mode 'connect&eacute;'
posh.admin.showInAdminMode=Afficher dans l'administration
posh.admin.standardFunctions=Quelques fonctions standards : openHelp() permet d'ouvrir la page d'aide, p_addContent.menu() affiche le menu des widgets, p_edit.menu() affiche le menu d'options, showSave() affiche l'invite de connexion, link('index.php') ouvre la page /portal/index.php
posh.admin.blockedModulePreventPageRemoval=Un widget bloqu&eacute; emp&ecirc;che la suppression d'un portail
posh.admin.uniqVisitors=Visiteurs uniques
posh.admin.months=Mois
posh.admin.days=Jours
posh.admin.Jan=jan
posh.admin.Feb=f&eacute;v
posh.admin.Mar=mar
posh.admin.Apr=avr
posh.admin.May=mai
posh.admin.Jun=jui
posh.admin.Jul=jui
posh.admin.Aug=ao&ucirc;
posh.admin.Sep=sep
posh.admin.Oct=oct
posh.admin.Nov=nov
posh.admin.Dec=dec
posh.admin.appStatsTxt=Visiteurs uniques, nouveaux utilisateurs, activit&eacute; de l'application, ...
posh.admin.moduleStats=Statistiques (widgets)
posh.admin.moduleStatsTxt=Suivi de l'utilisation des diff&eacute;rents widgets par les utilisateurs
posh.admin.statsModules=TOP 50 - Widgets hors flux (50 widgets les plus affich&eacute;s)
posh.admin.statsRssDirectory=TOP 50 - Flux RSS de la biblioth&egrave;que (50 widgets les plus affich&eacute;s)
posh.admin.statsRssUsers=TOP 50 - Flux RSS import&eacute;s par les utilisateurs (50 widgets les plus affich&eacute;s)
posh.admin.rss=flux RSS
posh.admin.displays=Nombre d affichages
posh.admin.advancedOptions=Options avanc&eacute;es
posh.admin.inactive=Inactif
posh.admin.followModulesActivity=Suivre les widgets en attente de validation
posh.admin.pagesNowOnline=Vos pages sont maintenant en ligne
posh.admin.allowModuleNotAligned=Les utilisateurs peuvent choisir de ne pas aligner les widgets
posh.admin.moduleAlignDefault=Par d&eacute;faut, les widgets sont 
posh.admin.aligned=align&eacute;s
posh.admin.freePlacement=plac&eacute;s librement
posh.admin.next=Suivant
posh.admin.previous=Pr&eacute;c&eacute;dent
posh.admin.PortaneoSupport=Support Portaneo
posh.admin.licenceInformation=Licence
posh.admin.licenceExpireOn=Date d'expiration de la licence/support
posh.admin.contactEmail=Email du support
posh.admin.id=ID
posh.admin.tempId=ID temporaire
posh.admin.apply=appliquer
posh.admin.submit=valider
posh.admin.language=Langue
posh.admin.addGroupsAccessOnDirectory=Restreindre l'acc&egrave;s &agrave; cette rubrique aux groupes suivants (laisser groupes s&eacute;lectionnes vide pour laisser l'acc&egrave;s libre &agrave; cette rubrique)
posh.admin.loadlatestpageonstart=A chaque connexion, charger par défault
posh.admin.duplicateModule=Dupliquer ce widget
posh.admin.otherOptions=Autres options
posh.admin.generalParameter=Param&ecirc;tres g&eacute;n&eacute;raux
posh.admin.maxNbPages=Nombre maximal de pages par utilisateur
posh.admin.langSelection=Gestion des langues
posh.admin.langSelectionTxt=D&eacute;finissez les langues disponibles dans l'application
posh.admin.available=Disponible
posh.admin.byDefault=Par d&eacute;faut
posh.admin.notificationEmail=Email de notification
posh.admin.appNotificationConfiguration=G&eacute;rer les notifications email
posh.admin.appNotificationConfigurationTxt=Personnaliser les notifications par langue
posh.admin.validInscription=Inscription utilisateur
posh.admin.getPassword=R&eacute;cup&eacute;ration de mot de passe
posh.admin.validWidget=Validation de widget
posh.admin.lblNotificationSettings=Paramétrage des notifications
posh.admin.notificationSender=Exp&eacute;diteur par d&eacute;faut
posh.admin.notificationSubject=Sujet par d&eacute;faut
posh.admin.notificationMessage=Message par d&eacute;faut
posh.admin.notificationCopy=Copies (facultatif)
posh.admin.notificationErrSender=L'adresse de l'exp&eacute;diteur est obligatoire
posh.admin.notificationErrSubject=Le sujet de la notification doit etre renseign&eacute;
posh.admin.notificationErrMessage=Le message de la notification doit etre renseign&eacute;
posh.admin.notificationErrCopy=format de l'adresse non correct
posh.admin.notificationUpdated=Notification mise a jour
posh.admin.notificationMailWarning=Veuillez sp&eacute;cifier une adresse mail pour les notifications ! Configuration/Configuration g&eacute;n&eacute;rale/Envoi d'emails 
posh.admin.userInfos=Gestion des caract&eacute;ristiques
posh.admin.userInfosTxt=D&eacute;finir et g&eacute;rer les caract&eacute;ristiques d&eacute;finissant les utilisateurs
posh.admin.lblMandatoryFields=Les champs munis du signe * sont obligatoires
posh.admin.lblIcon=Icone
posh.admin.applicationConfiguration=Gestion des applications
posh.admin.applications=Applications
posh.admin.modifyGroup=Modifier le groupe
posh.admin.loadlatestpageonstart1=Le premier onglet
posh.admin.loadlatestpageonstart2=La page ouverte &agrave; la dernière fermeture
posh.admin.loadlatestpageonstart3=L'accueil (si applicable)
posh.admin.menuDefaultStatus=A l'ouverture, le menu est
posh.admin.menuDefaultStatus1=Toujours ferm&eacute;
posh.admin.menuDefaultStatus2=Conserve son dernier statut
posh.admin.menuDefaultStatus3=Toujours ouvert
posh.admin.home=Accueil
posh.admin.confirmPassword=confirmer le mot de passe
posh.admin.addPagePermission=autorisation pour ajouter des nouvelles pages
posh.admin.displayAllLanguageModules=afficher les widgets de toutes les langues pour les utilisateurs
posh.admin.showModuleRefresh=afficher icone refresh dans la barre d' un widget
posh.admin.showModuleClose=afficher icone supprimer dans la barre d' un widget
posh.admin.showModuleConfigure=afficher lien de configuration widget dans la barre d' un widget
posh.admin.showModuleMinimize=afficher icone minimiser dans la barre d' un widget
posh.admin.showModuleTitle=afficher le titre d' un module
posh.admin.userChangePermission=les utilisateurs peuvent passer d' un compte à un autre
posh.admin.existingCriterias=Liste des critères actuels
posh.admin.lblDelete=Supprimer
posh.admin.passwordChangePermission=les utilisateurs peuvent changer leurs mots de passe
posh.admin.doMyTheme=Créer un thème
posh.admin.addMyTheme=ajouter mon theme
posh.admin.noImgFile=ce fichier n'est pas une image!
posh.admin.fontColor=couleur de fond
posh.admin.lettersColor=couleur des lettres
posh.admin.lettersSize=taille des lettres
posh.admin.widgetBarColor=couleur de la barre de widget
posh.admin.widgetTitleColor=couleur des titres des widgets
posh.admin.mainTableFontColor=couleur de fond de l' espace widgets
posh.admin.themeName=nom de votre theme (ne pas mettre d' espace ni de guillemets ou de quote)
posh.admin.saveBeforeDelete=Avant de faire une suppression, sauvegarder les modifications afin de régénérer le cache
posh.admin.addGroupsAccessOnApplications=Restreindre l'acc&egrave;s &agrave; cette application aux groupes suivants
posh.admin.deleteSelectedTheme=supprimer le thème sélectionné dans la table des thèmes disponibles
posh.admin.theFeeds=Les flux RSS
posh.admin.displayrssimages=Afficher les images des flux
posh.admin.displayrsssource=Afficher la source des flux
posh.admin.none=Aucune
posh.admin.articleSummary=Seulement r&eacute;sum&eacute; d'article
posh.admin.theFirst=La premiere
posh.admin.completeArticle=Article complet
posh.admin.displayAll=Toutes
posh.admin.lblFuturUsers=Appliquer aux futurs utilisateurs
posh.admin.lblEveryone=Appliquer a tous les utilisateurs (un nouvel onglet sera cr&eacute;&eacute; pour les utilisateurs d&eacute;ja existant)
posh.admin.lblReplaceOldtab=Remplacer la version pr&eacute;c&eacute;dente de cet onglet (appliqu&eacute; aux portails d&eacute;ja existant)
posh.admin.tabList=Liste des fonctions administrables : 
posh.admin.allGroups=Associer à tous les groupes d'utilisateurs
posh.admin.noLogo=pas de logo
posh.admin.logo=logo
posh.admin.application=Application
posh.admin.InfobarMsgAlert=Message de type alerte : il sera affiché de façon visible en haut de chaque portail utilisateur.
posh.admin.userInactivated=Utilisateur d&eacute;sactiv&eacute;
posh.admin.inactivateUser=D&eacute;sactiver cet utilisateur
posh.admin.userActivated=Utilisateur activ&eacute;
posh.admin.activateUser=Activer cet utilisateur
posh.admin.mailNotSendIncorrectAdress=L'email n'a pas été envoyé car l'adresse est invalide
posh.admin.headerFontColor=couleur du haut de page
posh.admin.alreadyMember=Cet utilisateur est déjà inscrit
posh.admin.verifyAdress=V&eacute;rifier la disponibilit&eacute;
posh.admin.saveNewPage=Enregistre votre nouvelle page, y compris les widgets ajout&eacute;s ci-dessous
posh.admin.NewPageManageOptions=G&eacute;rer les options g&eacute;n&eacute;rales de la page
posh.admin.NewPageManageWidgets=Ajouter ou retirer des widgets dans la page
posh.admin.langFile=Fichiers de langues
posh.admin.lblImportSqlFile=Charger le fichier sql pour ajouter les labels/messages dans la base de données.
posh.admin.GenerateFiles=Cliquez ici pour créer les fichiers
posh.admin.lblGenerateLangFiles=Générer les fichiers de langues depuis les informations de la base de données.
posh.admin.sqlFilesInfo=Pour télécharger les fichier SQL rendez-vous sur <a href='http://translator.portaneo.com/' target='_blank'> http://translator.portaneo.com</a>
posh.admin.lblLangSettings=Paramétrage des langues
posh.admin.menuDefaultStatus4=fermé et non ouvrable
posh.admin.tooManyTry=Trop de connexions erronées
posh.admin.emailConfirmation=Confirmation d'inscription
posh.admin.numberOfTry=Nombre maximum de tentatives de connections avant blocage du compte (0 = illimité)
posh.admin.connectionDateRange=délai avant débloquage de la connection 
posh.admin.Captcha=Captcha
posh.admin.templates=Templates
posh.admin.version=version
posh.admin.addYourModEasyTxt=Créez un widget basique et proposez-le aux autres utilisateurs.
posh.admin.addNewWidgetEasy=Ajouter un nouveau widget basique
posh.admin.lblSqlFileImportSuccess=Les données du fichiers SQL ont bien été ajouté en base.
posh.admin.lblFileCreationSuccess=Les fichiers de langues ont été correctement générés.
posh.admin.modificationApplied=les modifications ont bien été appliquées !
posh.admin.nextStep=Etape suivante
posh.admin.log=logs
posh.admin.accountUnsubscribe=Pour vous désincrire 
posh.admin.noLanguageEntry=Aucun label dans la base de données
posh.admin.RequiredAttributeMissing=Attribut obligatoire manquant
posh.admin.RequiredValueMissing=Valeur obligatoire manquante
posh.admin.nextPage=Page suivante
posh.admin.previousPage=Page pr&eacute;c&eacute;dente
posh.admin.fileMustBeWritable=- Répertoire #1
posh.admin.useproxy=passer un proxy pour atteindre les flux RSS de l'internet
posh.admin.searchForPeople=Rechercher une personne
posh.admin.nogroupid=Aucun groupe pour cet identifiant
posh.admin.msgNoFilterSpecified=Aucun filtre n'a été passé en paramètre
posh.admin.msgUpdateFailed=Aucun enregistrement n'a été mit a jour
posh.admin.msgJustOneChar=La valeur de typ ne doit comporter qu'un caractère
posh.admin.msgErrTypeFormat=La valeur de typ n'est pas au bon format
posh.admin.msgErrDateFormat=La valeur de #1 doit être au format yyyy-mm-dd
posh.admin.msgLangAtLeast2Char=La langue doit être codée sur deux caractètres
posh.admin.msgErrSpecifiedField=La mise a jour du champ spécifié n'est pas permise
posh.admin.msgFieldTooLong=La valeur de #1 ne doit pas excéder #2 caractères
posh.admin.msgLoginInPass=Le mot de passe ne doit pas contenir l'identifiant
posh.admin.msgNameInPass=Le mot de passe ne doit pas contenir votre nom
posh.admin.msgUsrInPass=Le mot de passe ne doit pas contenir l'adresse mail
posh.admin.msgSubPassToShort8=Mot de passe trop court (>8 cars) 
posh.admin.msgNeedToBeConnectedPage=Vous devez vous identifier pour afficher cette page
posh.admin.msgErrPasswordUsed=Vous ne pouvez pas utiliser un de vos anciens mots de passe
posh.admin.msgErrPasswordMix=Votre mot de passe doit être un mélange de lettres, chiffres et symboles
posh.admin.Blanc=Blanc
posh.admin.Jaune=Jaune
posh.admin.Bleu=Bleu
posh.admin.Rouge=Rouge
posh.admin.Vert=Vert
posh.admin.Orange=Orange
posh.admin.Marron=Marron
posh.admin.Violet=Violet
posh.admin.link=Lien
